<?php
/*
+---------------------------------------------------------------+
|        e107 website system Czech Language File
|        Released under the terms and conditions of the
|        GNU General Public License (http://gnu.org).
|
|        $Source: ../e107_plugins/usertheme_menu/languages/Czech.php $
|        $Revision: 1.0 $
|        $Date: 2010/09/10 13:53:06 $
|        $Author: ok2cqr $
+---------------------------------------------------------------+
*/

define("LAN_UMENU_THEME_1", "Nastavit téma");
define("LAN_UMENU_THEME_2", "Zvolit téma");
define("LAN_UMENU_THEME_3", "uživatelé:");
define("LAN_UMENU_THEME_4", "Povolit tato témata, která si mohou uživatelé zvolit");
define("LAN_UMENU_THEME_5", "Aktualizovat");
define("LAN_UMENU_THEME_6", "Témata, distupná uživatelům");
define("LAN_UMENU_THEME_7", "Třídy, které si mohou zvolit téma");


?>